@charset "utf-8";
.Site {
	height: 768px;
	width: 1024px;
	margin-left:auto;
	margin-right:auto;
	position: relative;
	background-color: #FFFFFF;}
.SiteNoir {
	height: 768px;
	width: 1024px;
	background-image: url(Images/accueil.jpg);
	margin-left:auto;
	margin-right:auto;
	position: relative;
	margin-top:auto;
	margin-bottom:auto;}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin:0px;
	padding:0px;
	border:none;
	text-decoration:none;}
a { 
 text-decoration:none;
border:none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin:0px;
	padding:0px;}
.Logo {
	height: 18px;
	width: 213px;
	left: 21px;
	top: 66px;
	position: absolute;
}
.Menu {
	position: absolute;
	height: 256px;
	width: 120px;
	left: 45px;
	top: 233px;}
.MItem {
	position: relative;
	height: 32px;
	width: 120px;}
.Main {
	position: absolute;
	height: 644px;
	width: 704px;
	left: 257px;
	top: 64px;}
.MainLine {
	position: relative;
	height:161px;
	width:704px;}	
body {background-color: #EEEEEE;}
.contact {
	font-size: 32px;
	font-family: Arial, Helvetica, sans-serif;}
#highslide-gallery {position: absolute;}
